<?php
ob_start(); // Start reading html
$relativePath = "../";

?>
<div class="inner">
    <h1>Acces non autorise</h1>
    <h2>Erreur 401</h2>

    <p>
        Vous n'avez pas le droit d'accéder à cette page
    </p>

    <a href="<?= $relativePath ?>index.php" class="website-back-button">
        Retour sur le site
    </a>
</div>

<?php
$pageContent = ob_get_clean(); // Store html content in variable
$pageTitle = "Erreur 401";

include($relativePath . "includes/template.php"); // Display template with variable content

?>
